Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 05:02:21 +0000 (UTC)

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Centrepoint team, 

 
 
Unfortunately nothing happened from your side.  

 
 
Contact was made by Sajad Hussain and most of the time, he was found on annual leave on my follow up.  

 
 
Matter is been dragged significantly. Even the product I bought was not up to the mark and I am unable to claim warranty on this.  

 
 
This is super disappointing service from Landmark Arabia and extremely irresponsible act from Sajad Hussain. I follows up from him and he never responds.  

Regards, 

 
 
Mohsin 

  
  
 From: Centrepoint <[email-masked]> 
Sent: 26 June 2022 09:24 
To: [email-masked] <[email-masked]> 
Subject: Re: [#4297415] - Feedback or suggestions

 

 
 Hi Mohsin , 

 
 Thank you for reaching out to us and giving us the opportunity to serve you. 
 
We sincerely apologize for any inconvenience. 
 
We assure you that we are still checking with our team to resolve this matter and sincerely apologize for this unexpected delay, we will contact you as soon as possible we receive further updates on this matter. 
 
We really appreciate your patience and continued cooperation with us. 
 
Do not hesitate to contact us when you have any other inquiries. 
 
Your friends, 
The Support Team. 

 

 

 
 
    Previous Ticket Link: https://landmarkgroupservice.freshdesk.com/a/tickets/4297415 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5988491